.contentwrapper .hikashop_category_information h2{
    font-size: 26px;
    font-family: arial;
    font-weight: 700;
    background: #ee2e24;
    color: #fff;
    padding-left: 20px;
    line-height: 40px;
}

#hikashop_cart_module .hikashop_cart{float: right;text-align: right;color:#126d9a;font-size: 14px;}
.hikashop_product_left_part{width: 41%;}
.hikashop_product_page .hikashop_product_main_image_subdiv > a{
	border:1px solid #ccc;
	padding: 33px;
	float: left;
}
#hikashop_product_quantity_main .hikashop_product_quantity_field{
	  position: relative;
    top: 5px;
      min-height: 31px;
}
.hikashop_product_quantity_field_change_minus.hikashop_product_quantity_field_change, .hikashop_product_quantity_field_change_plus.hikashop_product_quantity_field_change{text-decoration: none;}
.hikashop_products .hikashop_product_desc{min-height: 122px;}

.hikashop_small_cart_total_title{color:#126d9a; font-size: 14px;}
.hikashop_small_cart_total_title .hikashop_product_price.hikashop_product_price_0{color:#126d9a;font-size: 14px;}
.breadcrumb {
    float: left;
    width: 50%;
    background: none;color:#126d9a;
}
.breadcrumb .pathway, .breadcrumb > li + li::before{color:#126d9a;}
.breadcrumb > .active .hasTooltip{display: none;}
.breadcrumb  span{color: #126d9a;}
#hikashop_cart_module .hikashop_small_cart_clean_link{padding-right: 5px;}
.hikashop_products_listing .hikashop_product_name a{font-size: 20px;font-family: arial;color:#ea1d2c; }

.article-content.clearfix p  span{color: #ee2e24;}
.general_template .site-slogan{padding-top: 0;color: #313030;font-size: 23.7px;}
.general_template .head-searchh .custom > p{text-align: center;font-size: 17px;}
.accountmenu > li{float: left;display: inline-block;border-right: 1px solid #000;padding: 0 15px;color: #505050;font-size: 14px;}
.accountmenu > li a{color: #505050;font-size: 14px;}
.accountmenu > li:last-child{border-right: 0;padding-right: 0;}
.accountmenu{float: right;margin-bottom: 0; padding-top: 7px;}
header{padding-top: 0 !important;padding-bottom: 10px !important;}
.plistweight{font-size: 16px;	color: #ea1d2c;font-weight: 700;padding-bottom: 8px;display:block;}
span.hikashop_product_name{margin-bottom: 0;}